[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.LoadFromClipboardFormat

LoadFromClipboardFormat - Reads the picture from the handle provided in the given clipboard format.

## Declaration

Source position: graphics.pp line 915

`public procedure TPicture.LoadFromClipboardFormat(`
`FormatID: TClipboardFormat`
`);`

## Arguments

`FormatID` |  | The identifier for the clipboard format.

## Description

LoadFromClipboardFormat reads the picture from the handle provided in the given clipboard format.

## Errors

If the format is not supported, an exception is generated.